<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=320, initial-scale=1.0"/>
  <title>shop</title>
  <link rel="stylesheet" href="css/style1.css">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
  <script src = "jquery/jquery.js"></script>
  <script src = "jquery/jquery-ui.js"></script>
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.css" />
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://kit.fontawesome.com/6a89a444bb.js" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src = "jquery/xml2json.js "></script>
  <script src = "jquery/my.js"></script>
  <script src = "jquery/jquery.cookie.js"></script>
  <script src = "jquery/jquery.tmpl.min.js"></script>
  <link rel="manifest" href="/manifest.json">

  
<style>
    
header {
    display: block;         
   }
.header-bg  {
    background: url(images/hat.png) repeat-x center bottom;
    height: 244px;
    top: 15px; 
    text-align: center;
}


.container{
    background-color: #fef3eb;
    height: 990px;
}

.layer {
    position: absolute; /* Абсолютное позиционирование */
    top: 1370px; /* Положение от нижнего края */
    right: 420px; /* Положение от правого края */
    line-height: 1px;
   }

.layer1 {
    position: absolute; 
    top: 82px; 
    left: 135px; 
    line-height: 1px;
   }

.layer2 {
    position: absolute; 
    top: 120px; 
    left: 150px; 
    line-height: 1px;
   }

.layer3 {
    position: absolute; 
    top: 35px; 
    left: 150px; 
    line-height: 1px;
   }

.layer4 {
    position: absolute; 
    top: 35px; 
    right: 150px; 
    line-height: 1px;
   }
.layer5 {
    position: absolute; 
    top: 40px; 
    left: 335px; 
    line-height: 1px;
   }  
.layer6 {
    position: absolute; 
    top: 120px; 
    right: 145px; 
    line-height: 1px;
   }    
.layer7 {
    position: absolute; 
    top: 250px; 
    right: 305px; 
    line-height: 1px;
   }  
   .layer8 {
    position: absolute; 
    top: 415px; 
    left: 510px; 
    line-height: 1px;
   }  
   .layer9 {
    position: absolute; 
    top: 460px; 
    left: 510px; 
    line-height: 1px;
   }  
   .layer10 {
    position: absolute; 
    top: 510px; 
    left: 510px; 
    line-height: 1px;
   }  
   .layer11 {
    position: absolute; 
    top: 400px; 
    left: 630px; 
    line-height: 1px;
   }  
   .layer12 {
    position: absolute; 
    top: 560px; 
    left: 420px; 
    line-height: 1px;
   }
    .layer13 {
    position: absolute; 
    top: 800px; 
    left: 510px; 
    line-height: 1px;
   } 
   .layer14 {
    position: absolute; 
    top: 917px; 
    left: 480px; 
    line-height: 1px;
   } 
   .layer15 {
    position: absolute; 
    top: 943px; 
    left: 480px; 
    line-height: 1px;
   } 

#footer {
    background: url(images/feeter.png) repeat-x center bottom;
    height: 201px;
    width: 100%;
}
</style>
</head>

<body bgcolor="#fef3eb">
	    <div class="header-bg">
            <img src="images/logo.png">
            <div class="layer1">
                <button class="btn-1"><img src="images/about.png"  style="vertical-align: middle"></button>
                <button class="btn-1"><img src="images/delivery.png"  style="vertical-align: middle"></button>
            </div>
                <div class="layer2">
                    <img src="images/slogan.png">
                </div> 
                <div class="layer3">
                    <img src="images/search.png">
                </div>
                <div class="layer4">
                    <img src="images/cif.png">
                </div>  
                <div class="layer5">
                    <button class="btn-1"><img src="images/search2.png"  style="vertical-align: middle"></button>
                </div>    
            </div>
                <div class="layer6">
                <button class="btn-1"><img src="images/callb.png"  style="vertical-align: middle"></button>
            </div>   
        </div> 
         
        
		 
	<div class="container">
        <div class="layer7"> 
        <img src="images/dwa.png">
        </div>
        <div class="layer11">
        <p><textarea name="comment"></textarea></p>
        <p><textarea name="comment"></textarea></p>
        <p><textarea name="comment"></textarea></p>
        </div>
        <div class="layer8">
            ФИО:
           </div>
           <div class="layer9">
           Телефон:
           </div>
           <div class="layer10">
            E-mail:
           </div>
           <div id="content">

            </div>
            <div class="layer13">
            <img src="images/te.png">
           </div>
           <div class="layer14">
           <input type="checkbox">
        </div>
           <div class="layer15">
           <input type="checkbox">
        </div>
    </div>    

							   
	<div id="footer">
        <div class="layer"> 
            <img src="images/inst.png">
        </div>
    </div>
    
</body >
<script id="cartTmpl" type="text/x-jquery-tmpl">
    {{each cart}}
    <div class="prod">
        {{if image}}
        <img src ="img/${image}" class="thumnail" />
        {{/if}}
        <div class="base-info">
            <h2>
                <a href="index.html#cat_id=3&id=${id}">${title}</a>
            </h2>
            
            <p>
                ${price}
            </p>
            ${qty} шт
        </div>
    </div>
{{/each}}   
</script>

<script>
    new MyShop('pruducts.xml','cart');
</script>

</html>
